+++
title = "Digitale Mündigkeit"

[taxonomies]
zielgruppe = ["Eltern", "Lehrkräfte und Schulen"]

[extra.platforms]
#wiki = ""
#forum = ""
chat = "#teckids/meßdorfer-feld:matrix.teckids.org"

[[extra.further.muendigkeit]]
image = "muendigkeit_dc.jpg"
alt = "Zeichnung von Schulkindern, die über Kopfhörer mit dem Inhalt von Büchern beschallt werden"
title = "Digitale Mündigkeit für Erwachsene bei Digitalcourage"
link = "https://digitalcourage.de/digitale-selbstverteidigung/digitale-muendigkeit"
description = "TBA"
+++

Wenn wir von "Mündigkeit" reden, [meinen wir meist](https://www.bpb.de/kurz-knapp/lexika/das-junge-politik-lexikon/320816/muendigkeit/)
die Fähigkeit, selber Verantwortung für sein eigenes Handeln zu übernehmen.
Das setzt allerdings voraus, dass man überhaupt weiß, was man tut und welche
Konsequenzen eine Entscheidung mit sich bringt. Man muss also die Rahmenbedingungen
verstehen, selbstbestimmt entscheiden können und auch eine gewisse Urteilsfähigkeit
haben, um sich überhaupt eine Meinung bilden zu können.

Diese Fähigkeit sollte so früh wie möglich erlernt werden, selbstverständlich
unter dem notwendigen Schutz, den (junge) Menschen, die gerade noch in vielen
Bereichen Erfahrungen sammeln, benötigen.

Deshalb sollten Erwachsene Kinder **vor gefährlichen Entscheidungen schützen**,
aber umgekehrt niemals stellvertretend für sie Entscheidungen mit **potentiell schädlichen
Konsequenzen** treffen.


## Mein Gerät, meine Daten!

Smartphones, Laptops, Chat, soziale Netzwerke, Spiele – viele digitale
Geräte und Medien, die wir jeden Tag nutzen, sind schon lange ein
fester Bestandteil unseres Privatlebens. Früher hat man oft zwischen
der "digitalen Welt" und dem realen Leben unterschieden, doch das ist
nicht richtig. Oft ohne darüber nachzudenken, vertrauen wir die persönlichsten
Geheimnisse unseren digitalen Begleitern an, und dabei fast immer auch
fremden Firmen und Menschen.

Weil Apps, Websites und digitale Geräte ein so essentieller Standteil
unseres Lebens geworden sind, ist es wichtig, dass wir bei ihrer Nutzung
die gleichen Maßstäbe verwenden wie in unserem restlichen Privatleben. Und
das bedeutet vor allem: **Privatsphäre steht Allen zu** und **Alle dürfen
frei und selbstbestimmt entscheiden**, was sie zulassen und was nicht.

{{ further(category="muendigkeit") }}

## Kinder dürfen Nein sagen

Viele junge Menschen können ihr erstes Smartphone kaum erwarten. Endlich
Bilder mit den Freund\*innen hin- und herschicken, die Lieblings-
Influencer\*innen im sozialen Netzwerk verfolgen und jederzeit Spiele in
der Tasche zu haben, ist verlockend. Und sobald in der Schule und im
sozialen Umfeld mehr Wert auf Eigenverantwortung gelegt wird, ist es
sogar schon ein praktischer Helfer.

Doch häufig kommt der Wunsch, dass ihre Kinder ein Smartphone benutzen,
auch viel früher schon von den Eltern: Man kann das Kind jederzeit erreichen,
und dank der vielversprechenden Angebote der Smartphone-Hersteller sogar
seine Sicherheit fördern. Das Verfolgen des Standorts und das Mitlesen von
Chats sind nur zwei bei vielen Eltern beliebte Funktionen von Angeboten wie
Google Famillylink.

Und in der Schule? Fotos vom Musicalauftritt oder der Projektwoche, Einführung
von Cloud-Diensten oder die Installation von Tracking-Apps der Schule auf
den privaten Geräten der Schüler\*innen sind Beispiele für Situationen, in
denen meistens nur die Eltern nach ihrer Meinung gefragt werden. Tatsächlich
ist das rechtlich erlaubt – Eltern dürfen frei darüber entscheiden, was mit
den Daten ihrer Kinder passiert. Nicht nur Verbote dürfen sie aussprechen,
sondern auch im Namen ihrer Kinder einwilligen. So landen Fotos auf Websites
und in sozialen Netzwerken, von denen die Kinder vielleicht gar nichts wissen.

Doch Kindern steht ebenso wie Erwachsenen ein Recht auf digitale Mündigkeit und
informationelle Selbstbestimmung zu: Eltern sollten ihre Kinder **schützzen**,
aber nicht **an ihrer Stelle Einwilligungen erteilen**. Lehrkräfte sollten
auch **Schüler\*innen selber nach ihrer Meinung fragen**, selbst, wenn das
rechtlich nicht notwendig ist. Und sie sollten ihre Entscheidungen respektieren,
wenn es um ihre persönlichen Daten geht!

{% teckids_related() %}
Bei Teckids leben wir vor, dass Kinder, Jugendliche und Erwachsene die gleichen
Rechte haben, über ihre Daten und die Verwendung ihrer Geräte zu entscheiden.

Beispielsweise achten wir bewusst darauf, bei unseren Treffen und Veranstaltungen
allen Beteiligten eien fundierte Entscheidung darüber zu ermöglichen, ob sie auf
Fotos im Internet zu sehen sein möchten oder nicht.
{% end %}
